» Ubuntu » Pakete

Error

two or more packages specified (ndisgtk oneiric)